{% extends "base.html" %}
{% block content %}
    <main>
        <div>
            <h1>My Projects</h1>
            <table>
                <thead>
                    <tr>
                        <th>Name</th>
                        <th>Number of Tasks</th>
                    </tr>
                </thead>
                <tbody>
                    {% for project in project_list %}
                        <tr>
                            <td>
                                <a href="{% url 'show_project' project.pk %}">{{ project.name }}</a>
                            </td>
                            <td>{{ project.projects.all|length }}</td>
                        {% empty %}
                            <p>You are not assigned to any projects</p>
                        </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </main>
{% endblock content %}
